Date: Thu,  9 Dec 2010 17:45:27 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.4.0RC1)
X-Rcs-Id: $Id: Help%2FIncludePagesPlugin 7765 2010-12-09 16:47:26Z vargenau $
Content-Type: application/x-phpwiki;
  pagename=Help%2FIncludePagesPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  markup=2;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~IncludePages** [[Help:WikiPlugin|plugin]] will "include" a list of multiple pages, based on [[Help:IncludePagePlugin|IncludePage]] plugin.

== Usage ==
{{{
<<IncludePages arguments >>
}}}

== Arguments ==

All arguments from [[Help:IncludePagePlugin|IncludePage]] plugin, plus the following ones.

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **pages**
| The pages to include
| //none//
|-
| **exclude**
| The pages to exclude
| false
|}

== Example ==

{{{
<<IncludePages pages=<!plugin-list BackLinks !> >>
}}}

<<IncludePages pages=<!plugin-list BackLinks !> >>

== Author ==
* [[PhpWiki:ReiniUrban|Reini Urban]]

== See Also ==
* [[Help:IncludePagePlugin]]

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
